{
    "index":1,
    "title":"Shapley Values",
    "paper":"Shapley Values for Feature Selection: The Good, the Bad, and the Axioms",
    "chapter":"9.2,9.5 and 9.6",
    "by":   "Fryer, Strümke, Nguyen, et al.",
    "when": "2020",
    "who":  "Chiara Balestra",
    "mail": "chiara.balestra@cs.uni-dortmund.de",
    "note1":"Use game theory to explain the output of a model",
    "note2":"You could either focus on cs theory or on medical application",
    "ext":  "png"
}
